Subject: Re: [bitcoin-dev] Upcoming DOS vulnerability announcements for Bitcoin Core

From: Thomas Pryds <[email-masked]>
Date: Sat, 27 Jun 2015 19:55:20 +0200

Den 27/06/2015 08.21 skrev "Gregory Maxwell" <[email-masked]>:

> I strongly recommend anyone running production nodes exposed to inbound
> connections from the internet upgrade to 0.10.2 as soon as possible.

Does anybody know when/if 0.10.2 will be available on the Ubuntu PPA?

I could of course just install manually, but I like the convenience of a
PPA.